Module
Contents
Index 🔎︎

## DATUMVÄRDE

Returnerar det interna datumtalet för text inom citattecken.

Det interna datumtalet returneras som ett tal. Talet bestäms av det datumsystem som används i LibreOffice för att beräkna datum.

Om textsträngen också innehåller ett tidsvärde så returnerar DATUMVÄRDE endast heltalsresultatet av konverteringen.

### Syntax

DATUMVÄRDE("text")

Text är ett giltigt datumuttryck som måste anges inom citattecken.

### Exempel

=DATUMVÄRDE("1954-07-20") ger 19925.